Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Member
yenlu
Posts: 1
Registered: ‎02-02-2011
My Device: Not Specified

Installing Eclipse Java development plugins into an Eclipse 3.6 based IDE

Hi,

 

I am trying to install the Eclipse Java development plugins into an Eclipse 3.6 based IDE. I try to use the update site:

 

http://blackberry.com/go/eclipseUpdate/3.6/java/

 

and see the latest version is 5.0.0.25. When I install this, it doesn't appear to be active. I then went and installed the standalone BlackBerry Java plugins v1.3 package and that appears to work. I also noticed the component pack is at v6. Did I use the correct update site?

 

Thanks,

Yen Lu

Developer
rcmaniac25
Posts: 1,805
Registered: ‎04-28-2009
My Device: Z10 (STL100-4)-10.2.1.3253, Z10 (STL100-3)-10.3.1.997 Dev OS, Z30 (STA100-5)-10.3.1.997 Dev OS, Passport (SQW100-1)-10.3.0.1418, PlayBook (16GB)-2.1.0.1917

Re: Installing Eclipse Java development plugins into an Eclipse 3.6 based IDE

That is the correct update site but as of right now the only way to get the plugin (and Component Pack 6.0) is to install the Standalone. But there are some odd changes that RIM did to the Eclipse install. I installed the plugin to my own install of Eclipse 3.6 and list the instructions here: http://supportforums.blackberry.com/t5/Java-Development/BlackBerry-Java-Plug-in-for-Eclipse-1-3-0-re...

---Spends time in #blackberrydev on freenode (IRC)----
Three simple rules:
1. Please use the search bar before making new posts.
2. "Like" posts that you find helpful.
3. If a solution has been found for your post, mark it as solved.
--I code too much. Well, too bad.